<?php

use Illuminate\Database\Seeder;

class CountriesTableSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
    	$countries = array(
    		array('name' => 'Qatar','currency'=>'QAR'),
    		array('name' => 'Saudi Arabia','currency'=>'SAR'),
    		array('name' => 'United Arab Emirates','currency'=>'AED'),
    		array('name' => 'Malaysia','currency'=>'MYR'),
    	);
    	DB::table('countries')->insert($countries);
    }
}
